
/* GENERIC STYLES */
.backClr {
  background: #f4f1ee;
}
.btn {
  font-size: 23px;
  font-family: "Prox-Nova-SemiBold";
  color: #fff;
  text-transform: uppercase;
  border: 0;
  padding: 18px 74px;
}
.btn-first, .btn-second:hover {
  background: #63c8c0;
}
.btn-second:hover, .btn-first:hover, .form-button:hover  {
  color: #fff;
}
.btn-second, .btn-first:hover, .form-button:hover {
  background: #ff4418;
}
.heading-box h2 {
  font-family: "Prox-Nova-Regular";
  font-size: 37px;
  color: #333;
}
.heading-box p {
  font-family: "Prox-Nova-Light";
  font-size: 18px;
  color: #87878f;
}
li {
  list-style: none;
}
.newsletter input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.newsletter input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.newsletter input::-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}

/* NAVBAR */
.navbar-nav {
  margin: 25px 0 0 0;
}
.navbar, .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
  background: transparent;
  border: 0;
}
.navbar-fixed-top {
  position: absolute;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>li>a {
  color: #fff;
}
.navbar li a {
  font-size: 19px;
  font-family: "Prox-Nova-Regular";
}
.navbar-nav>li>a {
  padding-top: 15px;
  padding-bottom: 15px;
}
.navbar>.container-fluid .navbar-brand {
    margin: 4px 0 0 0;
}
.navbar-nav li figure {
  display: inline;
}
.navbar-nav li:nth-child(6), .navbar-nav li:nth-child(7) {
  border-left: 1px solid #5e6159;
}
.navbar-nav li:nth-child(6) a, .navbar-nav li:nth-child(7) a {
  max-height: 43px;
}
.navbar-nav li:nth-child(6) a {
  padding: 12px 23px;
}
.navbar-nav li:nth-child(6) img {
  margin-right: 6px;
}
.navbar-nav li:nth-child(7) a {
  padding: 12px 11px 12px 25px;
}
.navbar-inverse .navbar-toggle {
  border-color: #49d9ce;
  border-radius: 0;
}
.navbar-inverse .navbar-toggle i {
  color: #49d9ce;
}
.navbar-toggle {
  margin-top: 25px;
}

/* Home Slider */
.home-carousel .owl-page {
  display: inline-block;
}
.home-carousel .owl-page span {
  background: #53493c;
  border-radius: 50%;
  display: block;
  height: 12px;
  margin: 5px 3px;
  width: 12px
}
.home-carousel .owl-controls .active span {
  background: #a39e9a;
}
.home-caption {
  position: absolute;
  top: 0;
  display: table;
  height: 94.7%;
  left: 229px;
}
.vertical-middle {
  display: table-cell;
  vertical-align: middle;
}
.home-caption span, .home-caption p {
  color: #fff;
}
.home-caption span {
  font-family: "Prox-Nova-SemiBold";
  font-size: 81.17px;
  text-transform: lowercase;
  color: #fff;
  position: relative;
  top: -55px;
  left: 11px;
  letter-spacing: -3px;
}
.home-caption h1 {
  font-family: "AlexBrush-Regular";
  color: #49d9ce;
  text-transform: capitalize;
  font-size: 97.24px;
  letter-spacing: -2px;
  padding-top: 156px;
}
.home-caption p {
  font-family: "Prox-Nova-Light";
  font-size: 27px;
  position: relative;
  top: -69px;
  left: 14px;
  line-height: 34px;
}
.home-caption a {
  position: relative;
  top: -36px;
  left: 14px;
  border: 0;
  padding: 12px 38px;
}
.home-carousel .owl-controls {
  position: absolute;
  bottom: 32px;
  width: 100%;
  text-align: center;
  z-index: 999;
}

/* WHY-THERAPY */
.why-therapy {
  background: #fff;
  padding: 74px 0 88px 0;
}
.why-therapy .box {
  margin-top: 47px;
}
.why-therapy .box h3 {
  font-family: "Prox-Nova-SemiBold";
  font-size: 21px;
  color: #333;
  margin: 26px 0 0 0;
}
.why-therapy .box p {
  font-family: "Prox-Nova-Regular";
  font-size: 15px;
  color: #5b5b5b;
  margin: 5px 0;
  padding: 0 4px;
  line-height: 19px;
}

/* .PROFESSIONAL */
.professional {
  background: #f3f0ed;
  padding: 75px 0 89px 0;
}
.professional .heading-box p {
  margin-top: -4px;
  line-height: 22px;
}
.professional-carousel {
  margin-top: 67px;
}
.professional-carousel .owl-wrapper {
  margin: 0 auto;
}
.professional-carousel .owl-controls {
  width: 100%;
  top: 143px;
}
.professional-carousel .owl-controls,
.professional-carousel .owl-controls .owl-prev,
.professional-carousel .owl-controls .owl-next {
  position: absolute;
}
.professional-carousel .owl-controls .owl-prev {
  left: -57px;
}
.professional-carousel .owl-controls .owl-next {
  right: -60px;
}
.member-box {
  position: absolute;
  width: 85.7%;
  bottom: 22px;
  height: 71px;
  overflow: hidden;
  background: rgba(239,239,241,1);
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  margin: 0 0 0 10px;
  border-radius: 5px;
}
.inc-height {
  height: 90%;
  opacity: 0.9;
}
.professional-carousel .item {
  cursor: pointer;
}
.professional-carousel img {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  filter: grayscale(100%);
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
.color-img {
  -webkit-filter: grayscale(0%) !important;
  -moz-filter: grayscale(0%) !important;
  filter: grayscale(0%) !important;
}
.member-box h4 {
  font-family: "Prox-Nova-SemiBold";
  font-size: 17px;
  color: #0b0c10;
}
.member-box h4 {
  padding: 7px 19px 0 19px;
  margin-bottom: 0;
}
.member-box .member-para, .member-box a {
  font-family: "Prox-Nova-Regular";
}
.member-box .member-para, .member-box .read-more {
  color: #87878f;
}
.member-box .member-para {
  font-size: 15px;
  padding: 0 19px 14px 19px;
  border-bottom: 1px solid #d9d9d9;
}
.member-box .read-more, .member-box a {
  font-size: 13px;
}
.member-box .read-more {
  font-family: "Prox-Nova-Light";
  padding: 5px 20px 8px 20px;
  line-height: 21px;
  margin-bottom: 0;
}
.member-box a {
  color: #01766d;
  text-decoration: underline;
  padding: 0 22px;
}
.professional .btn-first {
  font-size: 30px;
  margin-top: 81px;
}

/* HOW-IT-WORKS */
.how-it-works {
  background: #fff;
  padding: 77px 0 89px 0;
}
.how-it-works .btn-second {
  font-size: 30px;
}
.how-it-works .heading-box p {
  line-height: 23px;
  margin-bottom: 124px;
}
.work-box {
  padding: 0 15px;
  margin-bottom: 92px;
}
.work-box figure {
  border-radius: 50%;
  border: 5px solid;
  position: relative;
  top: -68px;
  width: 132px;
  margin: 0 auto;
  background: white;
}
.work-box img {
  margin: 20px auto;
}
.work-box h4 {
  font-family: "Prox-Nova-Bold";
  font-size: 23px;
  margin-top: -35px;
}
.work-box p {
  font-family: "Prox-Nova-Regular";
  font-size: 17px;
  padding: 0 12px 35px 12px;
  line-height: 20px;
}
.work-assesment {
  background: #81ebbf;
}
.work-assesment figure {
  border-color: #81ebbf;
}
.work-assesment h4, .work-assesment p {
  color: #036e42;
}
.work-match {
  background: #fdc9a7;
}
.work-match figure {
  border-color: #fdc9a7;
}
.work-match h4, .work-match p {
  color: #774423;
}
.work-plan {
  background: #d1d2ff;
}
.work-plan figure {
  border-color: #d1d2ff;
}
.work-plan h4, .work-plan p {
  color: #161743;
}
.work-chat {
  background: #9bdee8;
}
.work-chat figure {
  border-color: #9bdee8;
}
.work-chat h4, .work-chat p {
  color: #006574;
}

/* .TESTIMONIALS*/
.testimonials {
  background: #f4f1ee;
  padding: 83px 0 175px 0;
}
.testimonial-carousel p {
  font-family: "Georgia-Regular";
  font-size: 17px;
  color: #333;
  padding: 46px 100px 11px 100px;
  line-height: 22px;
}
.testimonial-carousel .item img {
  margin-left: -12px;
}
.testimonial-carousel p:before {
  display: block;
  content: url(../images/quote.png);
}
.testimonials .testimonial-carousel .owl-nav .owl-prev{
  left: -44px;
  top: 32%;
	position: absolute;
	background-image: url('../images/angle-left.png');
	text-indent: -999989px;
	height: 60px;
	width:40px;
	background-color:transparent;
	background-repeat: no-repeat;
}
.testimonials .testimonial-carousel .owl-nav .owl-next{
	right: -44px;
	position: absolute;
	background-image: url('../images/angle-right.png');
	text-indent: -999989px;
	height: 60px;
	width:40px;
	background-color:transparent;
	background-repeat: no-repeat;
	top: 32%;
}

/* NEWSLETTER */
.newsletter-container {
  position: relative;
  top: -71px;
  background: #63c8c0;
  float: left;
  width: 97.5%;
  margin: 0 14px -13px 14px;
  padding-bottom: 19px;
}
.newsletter-box h3, .newsletter form input, .form-button, .newsletter-box p {
  color: #fff;
}
.newsletter-box {
  padding: 20px 15px 0 15px;
}
.newsletter-box h3 {
  font-family: "Prox-Nova-ExtraBold";
  text-transform: uppercase;
  margin-bottom: 0;
}
.newsletter-box p {
  font-family: "Prox-Nova-Regular";
}
.newsletter-box h3, .newsletter-box p {
  font-size: 26.13px;
}
.newsletter form input {
  font-family: "Prox-Nova-Light";
  font-size: 19px;
  background: inherit;
  border-color: #fff;
  display: inline-block;
  width: 60%;
  padding: 0 19px;
  border-radius: 2px;
  height: 52px;
}
.newsletter .form-group {
  padding: 41px 11px 0 12px;
}
.form-button {
  font-family: "Prox-Nova-Bold";
  font-size: 23px;
  background: #01766d;
  padding: 10px 38px;
  margin-left: 7px;
  border-radius: 2px;
}

/* THERAPIST_RESULT.HTML  */
/* BANNER */
.banner {
	background: url(../images/therapist-result.jpg) no-repeat;
	background-size: cover;
	padding-bottom: 84px;
}
.banner h1 {
    font-family: "AlexBrush-Regular";
    font-size: 97.24px;
    color: #49d9ce;
    margin: 0;
    padding: 178px 0 0 0;
    letter-spacing: -2px;
    position: relative;
    z-index: 2;
}
.banner p {
    font-family: "Prox-Nova-SemiBold";
    font-size: 81.17px;
    color: #fff;
    margin: -66px 0 0 11px;
    letter-spacing: -3px;
    position: relative;
    z-index: 1;
}
/* THERAPIST-RESULT */
.therapist-result {
	background: #f4f1ee;
	padding: 45px 0 120px 0;
}
.therapist-result .heading-box p {
	margin-bottom: 33px;
}
.result-container {
  background: #fff;
  padding: 18px 18px 30px 18px;
  margin-bottom: 31px;
  -moz-box-shadow: 10px 10px 5px #222;
  -webkit-box-shadow: 10px 10px 5px #222;
  box-shadow: 1px 1px 1px #aaa;
}
.result-container .profile-img {
	width: 100%;
}
.profile h3 {
	font-family: "Prox-Nova-SemiBold";
  font-size: 23px;
  color: #333;
  margin: 15px 0px 4px 0;
}
.profile h3 span {
	font-family: "Prox-Nova-Regular";
  font-size: 15px;
  color: #333;
  display: inline-block;
  padding: 6px 0 0 0;
  letter-spacing: 1px;
}
.profile h3 span i {
	color: #15ca1a;
	padding-right: 4px;
}
.profile .descp {
	font-family: "Prox-Nova-Regular";
	font-size: 18px;
	color: #87878f;
	margin-bottom: 14px;
}
.profile .descp span .selected {
	color: #ffba00;
}
.profile .descp span i {
	color: #ababab;
	padding: 0 2px;
}
.profile .exp {
	font-family: "Prox-Nova-Regular";
	font-size: 16px;
	color: #333;
}
.profile .exp span {
	font-family: "Prox-Nova-Light";
	font-size: 15px;
	color: #87878f;
	padding-left: 8px;
}
.profile .booking figure {
	display: inline-block;
  margin: 18px 10px;
  cursor: pointer;
}
.profile .booking .btn-second {
	font-size: 15px;
	padding: 8px 17px;
    margin-top: 10px;
}

/* FIND_THERAPIST.HTML */
/* BANNER.CSS */
.find-therapist {
  background: url(../images/find-therapist.jpg);
}
.better-therapist {
  padding: 45px 0 47px 0;
}
.better-therapist .heading-box p {
  margin-bottom: 57px;
}
.better-therapist .form-control {
  border-color: #bfbfc4;
  height: 44px;
  padding: 10px 17px;
  margin-bottom: 22px;
}
.better-therapist .form-inline .form-control {
  width: 100%;
}
/* RANGESLIDER.CSS */
.irs-line {
  border-radius: 4px;
}
/* FORM-CONTROLS */
.better-therapist label {
  font-family: "Prox-Nova-Regular";
  font-size: 16px;
  color: #333;
  margin-bottom: 11px;
}
.better-therapist input, .better-therapist select {
  font-family: "Prox-Nova-Light";
  font-size: 15px;
  color: #87878f;
}
.better-therapist select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  position: relative;
  background-image: url(../images/selctdwarrow.png);
  background-repeat: no-repeat;
  background-position: 95% center;
}
.better-therapist input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #87878f;
}
.better-therapist input::-moz-placeholder { /* Firefox 19+ */
  color: #87878f;
}
.better-therapist input::-ms-input-placeholder { /* IE 10+ */
  color: #87878f;
}
/* THERAPIST RESULTS */
.therapist-results {
  background: #f4f1ee;
  padding: 71px 0 125px 0;
}
.therapist-results .mb {
  margin-bottom: 31px;
}
.result-box {
  background: #fff;
  padding: 16px 0px 5px 14px;
  margin-left: -1px;
}
.result-box img {
  padding-bottom: 9px;
  max-width: 250px;
  width: 100%;
}
.result-box h3 {
  margin: 20px 0px 2px 11px;
}
.result-box .descp {
  margin:0 0 9px 11px;
}
.result-box .exp {
  font-size: 15px;
  color: #5b5b5b;
  line-height: 18px;
  padding-right: 13px;
  margin-left: 12px
}
.profile-bottom {
  border-right: 1px solid #c9c5c0;
  padding: 0 0 3px 14px;
  margin-top: 15px;
}
.first-profile {
  min-width: 141px;
}
.second-profile {
  min-width: 155px;
  padding-left: 30px;
}
.third-profile {
  padding-left: 52px;
  border-right: 0;
}
.profile-bottom h4 {
  font-size: 16px;
  font-family: "Prox-Nova-Regular";
  color: #333;
  margin-bottom: 5px;
}
.profile-bottom p {
  font-size: 15px;
  font-family: "Prox-Nova-Light";
  color: #87878f;
}

/* THERAPIST_PROFILE.HTML */
/* BANNER */
.profile-banner {
  background: url(../images/profile-banner.jpg);
}
/* THERAPIST-PROFILE */
.therapist-profile {
  padding: 70px 0 0 0;
}
.therapist-profile .profile-main img {
  width: 100%;
}
.therapist-profile, .review {
  background: #f4f1ee;
}
.main-profile h3 {
  margin: 8px 0px 2px 0;
}
.main-profile h3 span {
  padding: 4px 0 0 0px;
  letter-spacing: 0px;
}
.main-profile .descp span i {
  padding: 4px 1px;
  font-size: 28px;
}
.main-profile .booking {
  padding-bottom: 28px;
}
.main-profile .booking figure {
  margin: 51px 0 0 28px;
}
.main-profile .main-descp {
  padding: 0 0 5px 3px;
  margin-bottom: 17px;
}
.main-profile .main-border {
  border-bottom: 1px solid #d2d2d2;
}
.main-profile .main-descp h4 {
	font-family: "Prox-Nova-Regular";
  font-size: 18px;
  color: #333;
  margin: 0;
}
.main-profile .main-descp p {
	font-family: "Prox-Nova-Light";
  font-size: 15px;
  color: #5b5b5b;
  padding-left: 6px;
  line-height: 20px;
}
/* review-BOX */
.review {
  padding-bottom: 110px;
}
.review-bottom {
  border-bottom: 1px solid #d8d8d8;
  padding: 20px 0 21px 0;
}
.nb {
  border-bottom: 0 solid #d8d8d8;
}
.review h4 {
  font-family: "Prox-Nova-Regular";
  font-size: 18px;
  color: #333;
}
.review .review-heading {
  margin: 13px 0;
  padding-bottom: 7px;
  border-bottom: 1px solid #d2d2d2;
}
.review .review-img {
  margin-top: -5px;
}
.review .write-heading {
  margin: 25px 0 6px 0;
}
.rate span {
  font-size: 21px;
  position: relative;
  top: -10px;
}
.rate span i {
  color: #ababab;
}
.form-review textarea {
  font-family: "Prox-Nova-Light";
  font-size: 15px;
  color: #87878f;
  border: 0;
  border-radius: 2px;
  height: 125px;
  margin-bottom: 30px;
  border-bottom: 3px solid #dbd8d6;
}
.form-review button {
  padding: 11px 49px;
}
.form-review textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #87878f;
}
.form-review textarea::-moz-placeholder { /* Firefox 19+ */
  color: #87878f;
}
.form-review textarea::-ms-input-placeholder { /* IE 10+ */
  color: #87878f;
}
.form-review h4 {
  margin: 21px 0 12px 0;
}
.form-review .form-group {
  padding: 0 15px;
}
.review-box h4 {
  font-family: "Prox-Nova-Regular";
  font-size: 15px;
  margin: 0;
  color: #333;
}
.review-box .calendar-box {
  padding: 8px 0px;
}
.review-box .calendar-box figure {
  margin-right: 10px;
}
.review-box h4 i {
  color: #ababab;
}
.review-box h4 .selected {
  color: #ffba00;
}
.review-box span {
  padding-left: 75px;
  font-size: 21px;
  position: relative;
  top: 12px;
}
.review-box p {
  font-family: "Prox-Nova-Light";
  font-size: 15px;
  color: #5b5b5b;
  padding-left: 0px;
  margin: 2px 0;
  line-height: 20px;
}

/* DASHBOARD-PAGE */
/* GENERIC CSS */
.dashboardSetting .col-lg-2{
  position: fixed;
}
.dashboardSetting .col-lg-10{
  margin-left: 18.25%;
}
.btn-third {
  border: 1px solid #76cdc6;
  color: #76cdc6;
}
.btn-third:hover {
    border-color: #ff4418;
    color: #ff4418;
}
/* SIDEBAR */
.sidebar-container {
  background: #f4f1ee;
}
.sidebar-container .pd0 {
  padding: 0;
}
.top-leftbar, .sidebar, .dynamicHeight {
  background: #333;
}
.top-leftbar img {
  max-width: 212px;
  padding: 29px 0 43px 0;
}
.sidebar figure {
  display: inline;
}
.sidebar li .badge {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  vertical-align: middle;
  margin-top: 2px;
  padding: 7px 0;
}
.sidebar li img {
  max-width: 31px;
  margin-right: 14px;
}
.sidebar ul {
  padding-left: 0;
  margin-bottom: 0;
}
.sidebar li a {
  font-family: "Prox-Nova-Light";
  font-size: 19px;
  color: #ccc;
  padding: 16px 12px 17px 26px;
  display: block;
  text-transform: capitalize;
  border-bottom: 1px solid #454545;
  border-right: 5px solid transparent;
}
.sidebar li:first-child a {
  border-top: 1px solid #454545;
}
.sidebar li.active a, .sidebar li a:hover {
  background: #484848;
  color: #63c8c0;
  border-right: 5px solid #63c8c0;
  text-decoration: none;
}
.sidebar li a .badge {
  background: #63c8c0;
  color: #fff;
  float: right;
}
.rightbar {
  padding-bottom: 207px;
  float: left;
  width: 100%;
}
.rightbar, .breadcrumb {
  background: #f4f1ee;
}
.breadcrumb {
  padding: 21px 0 24px 29px;
  margin-bottom: 0;
  float: left;
  width: 100%;
}
.breadcrumb>li+li:before {
  padding: 0 1px;
}
.top-rightbar {
  width: 100%;
  background: #63c8c0;
}
.top-rightbar h1, .breadcrumb li a, .rightbar-content p  {
  font-family: "Prox-Nova-Light";
}
.top-rightbar h1 {
  font-size: 31px;
  color: #fff;
  padding: 0 0 8px 29px;
  margin-top: 17px;
}
.rightbar-link img {
  margin-top: 8px;
}
.rightbar-link i {
  color: #fff;
  font-size: 22px;
}
.rightbar-link span {
  display: block;
}
.rightbar-link span, .breadcrumb li a {
  font-size: 15px;
}
.breadcrumb li a {
  color: #333;
}
.breadcrumb li.active a {
  color: #a9a9aa;
}
.rightbar-content {
  padding-top: 162px;
  float: left;
  width: 100%;
}
.rightbar-content h2 {
  font-family: "AlexBrush-Regular";
  font-size: 97.24px;
  color: #333;
  margin-bottom: 0;
  max-height: 100px;
}
/* START-27JAN */
.rightbar-link a {
  margin: 24px 22px 0 3px;
}
.rightbar-link h4 {
  font-family: "Prox-Nova-Regular";
  color: #fff;
  font-size: 17px;
  padding: 7px 15px 0 11px;
}
.rightbar-content p {
  font-size: 18px;
  color: #87878f;
  padding: 0 169px;
  margin-bottom: 34px;
  line-height: 23px;
}
.rightbar-content a {
  font-size: 20px;
  font-family: "Prox-Nova-Regular";
  padding: 14px 31px;
  min-width: 215px;
  margin: 2px 20px 0 7px;
}
/* END-27JAN */

/* DASHBOARD-THERAPIST*/
/* RIGHTBAR */
.therapistContainer {
  padding: 0 30px 0 29px;
}
.rightbar-box {
  background: #fff;
  margin: 0px 0px 29px 0;
}
.rightbar-box h3 {
  font-size: 19px;
  font-family: "Prox-Nova-Light";
  color: #333;
  margin: 0;
  padding: 14px 0 18px 0;
}
.rightbar-box figure {
  float: left;
  max-width: 138px;
}
.rightbar-box h3 span {
  font-size: 50px;
  font-family: "Prox-Nova-Thin";
  display: block;
  margin-bottom: 6px;
}
.rightbar-box .span-messages {
  color: #f7941d;
}
.rightbar-box .span-bookings {
  color: #f26e7c;
}
.rightbar-box .span-schedules {
  color: #11afcc;
}
.rightbar-box .span-cart {
  color: #5fa8e0;
}
.rightbar-box .span-results {
  color: #1ebfae;
}

/* DASHBOARD-MY-THERAPISTS */
.therapist_descp i {
    color: #ababab;
    font-size: 22px;
}
.therapist_descp .selected {
    color: #ffba00;
}
.mytherapistContainer {
  float: left;
  width: 100%;
  padding: 0 44px 0 32px;
}
.mytherapistContainer .result-container {
  background: #fff;
  padding: 16px 11px 30px 12px;
  margin-bottom: 20px;
}
.mytherapistContainer .booking a {
  font-size: 15px;
  padding: 8px 15px;
}
.mytherapistContainer .profile h3 {
  margin: 16px 0px 4px 1px;
}
.mytherapistContainer .profile h3 span {
  padding: 5px 0 0 0;
  letter-spacing: 0px;
}
.mytherapistContainer .profile .exp {
    margin-top: 15px;
    margin-bottom: 17px;
}
.mytherapistContainer .profile .booking figure {
    margin: 9px 0 0 15px;
}

/* DASHBOARD MY-BOOKINGS */
.mybookingsContainer {
  float: left;
  width: 100%;
  padding: 0 44px 0 32px;
}
.mybookingsContainer .result-container {
  padding: 16px 13px 31px 13px;
  margin-bottom: 22px;
}
.mybookingsContainer .profile h3 {
  margin: 18px 0px 6px 0px;
}
.mybookingsContainer .profile h3 .pull-right {
  padding: 2px 0 0 0;
  letter-spacing: 0px;
}
.mybookingsContainer .profile h3 .pull-left {
  font-size: 12px;
  padding-right: 4px;
}
.mybookingsContainer .text-profile {
  font-family: "Prox-Nova-Regular";
  font-size: 15px;
}
.mybookingsContainer .text-booked {
  color: #15ca1a;
}
.mybookingsContainer .text-cancelled {
  color: #ff0000;
}
.mybookingsContainer .text-completed {
  color: #1443f3;
}
.mybookingsContainer .cal-box {
  float: left;
  width: 100%;
  margin: 1px 0 12px 0;
}
.mybookingsContainer .cal-box p {
  font-family: "Prox-Nova-Light";
  font-size: 14px;
  float: left;
  color: #87878f;
}
.mybookingsContainer .cal-box figure {
    display: inline;
    float: left;
    margin-right: 6px;
    position: relative;
    top: -2px;
}
.mybookingsContainer .booking figure {
    display: inline-block;
    margin: 9px 0px;
    cursor: pointer;
}
.mybookingsContainer .booking a {
  min-width: 175px;
}
.mybookingsContainer .cal-box .time {
    margin-left: 19px;
}
.mybookingsContainer .booking a {
  font-size: 15px;
  padding: 8px 21px;
}

/* TRANSACTION_HISTORY */
.transactionContainer {
  padding: 0 44px 0 29px;
}
.searchContainer {
    padding: 24px 37px 29px 32px;
}
.searchContainer .pd0 {
  padding: 0;
}
.searchContainer, .tableContainer {
  background: #fff;
}
.searchContainer .form-group, .searchContainer .form-group input {
  width: 100%;
}
.searchContainer .form-group input {
  width: 89.4%;
  border-radius: 2px;
  height: 43px;
}
.searchContainer form label {
  margin-bottom: 11px;
}
.tableContainer table {
  margin-bottom: 0;
}
.searchContainer form input, .searchContainer form label, .tableContainer tr td {
  font-family: "Prox-Nova-Regular";
  font-size: 16px;
}
.tableContainer table tr th {
  padding: 15px 0;
  min-width: 49px;
}
.tableContainer table tr td {
  padding: 11px 0;
}
.searchContainer form input, .searchContainer form label, .tableContainer tr th {
  color: #333;
}
.tableContainer tr th, .tableContainer tr td {
  text-align: center;
}
.tableContainer tr td a {
  color: #59c1b9;
  border-bottom: 1px solid #ddf0ef;
}
.searchContainer form button, .tableContainer tr th {
  font-size: 18px;
}
.searchContainer form button {
  width: 100%;
  padding: 8px 0;
  margin-top: 35px;
}
.tableContainer {
  margin-top: 52px;
}
.tableContainer tr th {
  font-family: "Prox-Nova-SemiBold";
  background: #efece9;
}
.tableContainer tr td {
  color: #999;
}
.therapistContainer .tableContainer input[type=checkbox] {
  display: none;
}
.therapistContainer .tableContainer td input[type=checkbox]:checked + label:before {
  content: "\f00c";
  color: #b8b8b8;
  font-size: 14px;
}
.therapistContainer .tableContainer td input[type=checkbox] + label:before {
  content: "";
  height: 22px;
  width: 22px;
  background: inherit;
  border: 1px solid #b8b8b8;
  border-radius: 2px;
  vertical-align: middle;
}
.therapistContainer .tableContainer label:before {
  font-family: FontAwesome;
  display: inline-block;
}

/* DASHBOARD-MESSAGES */
.sidebar-container .messagesRightbar {
  background: #fff;
  padding-bottom: 0;
}
.messagesContainer {
  float: left;
  width: 100%;
}
.messagesContainer .pd0 {
  padding: 0;
}
.messagesContainer .nav>li>a {
  padding: 10px 14px 7px 15px;
}
.messagesContainer .nav-tabs>li>a {
  border-radius: 0;
  background: #fff;
  margin-right: 0;
}
.messagesContainer .nav-tabs>li.active>a{
  background: #f5f5f5;
}
.messagesContainer .nav-tabs>li>a, .messagesContainer .nav-tabs>li.active>a, .messagesContainer .nav-tabs>li.active>a:focus, .messagesContainer .nav-tabs>li.active>a:hover {
  border-top: 0 solid #d8d8d8;
  border-left: 0 solid #d8d8d8;
  border-right: 1px solid #d8d8d8;
  border-bottom: 1px solid #d8d8d8;
}
.messagesContainer .users-img {
  text-align: center;
  margin: 9px 0 0 9px;
}
.messagesContainer .users-img img {
  max-width: 55px;
}
.messagesContainer .users-descp h3, .messagesContainer .users-descp .status, .messagesContainer .chats h3 {
  font-family: "Prox-Nova-Regular";
}
.messagesContainer .users-descp h3, .messagesContainer .users-descp h3 .fa-trash, .messagesContainer .chats h3 {
  font-size: 15px;
  color: #333;
}
.messagesContainer .users-descp h3 {
  font-size: 15px;
  margin: 6px 0;
}
.messagesContainer .users-descp img {
  position: relative;
  right: 23px;
  top: -18px;
}
.messagesContainer .users-descp h3 .fa-circle, .messagesContainer .chats h3 .fa-circle {
  color: #15ca1a;
  font-size: 11px;
  padding-right: 10px;
}
.messagesContainer .users-descp h3 .circle-red {
  color: #ff0012;
}
.messagesContainer .users-descp .status, .messagesContainer .users-descp .date {
  font-size: 13px;
}
.messagesContainer .users-descp .status {
  color: #5b5b5b;
  margin-bottom: 2px;
}
.messagesContainer .users-descp .date {
  font-family: "Prox-Nova-Light";
  color: #a8a8a8;
}
.messagesContainer .chats {
  background: #fff;
  padding: 29px 37px 0 28px;
}
.messagesContainer .chats .chats-box {
  float: left;
  width: 100%;
}
.messagesContainer .chats .left-box figure {
  margin-right: 17px;
}
.messagesContainer .chats .left-box h3 {
  margin: 18px 0 6px 0;
}
.messagesContainer .chats .right-box {
  padding-left: 26px;
}
.messagesContainer .chats .right-box figure {
  margin-right: -6px;
}
.messagesContainer .chats .right-box h3 {
  margin: 16px 0 6px 0;
}
.messagesContainer .chatsContainer {
  float: left;
  width: 100%;
  margin-bottom: 28px;
}
.messagesContainer .messageSection {
  position: relative;
  border-radius: 2px;
}
.messagesContainer .messageSection figure {
  margin-right: 24px;
}
.messagesContainer .messageSection:before {
  content:"";
  position: absolute;
  top: 20px;
  width: 0;
  height: 0;
}
.messagesContainer .rightUsers .tab-pane {
  padding-bottom: 135px;
}
.messagesContainer .sent {
  background: #d9f9ff;
  margin: 3px 0 0 8px;
  padding: 14px 19px 14px 16px;
}
.messagesContainer .received {
  background: #edf9dc;
  margin: 3px 8px 0 0;
  padding: 13px 19px 14px 27px;
}
.messagesContainer .sent:before {
  right: 99.7%;
  border-top: 7px solid transparent;
  border-right: 11px solid #d9f9ff;
  border-bottom: 7px solid transparent;
}
.messagesContainer .received:before {
  left: 99.7%;
  border-top: 7px solid transparent;
  border-left: 11px solid #edf9dc;
  border-bottom: 7px solid transparent;
}
.messagesContainer .messageSection a {
  display: inline-block;
  color: #000;
  position: relative;
  top: -23px;
  margin-left: 25px;
}
.messagesContainer .chats .date {
  font-family: "Prox-Nova-Light";
  color: #5b5b5b;
  font-size: 15px;
}
.messagesContainer .messageSection .message-text, .messagesContainer .messageSection .image-name, .messagesContainer .messageSection .image-info,
.messagesContainer .messageSection .file-section p, .messagesContainer .sending-section .file-section label, .messagesContainer .messageSection textarea,
.messagesContainer .message-section p {
  font-family: "Prox-Nova-Regular";
}
.messagesContainer .messageSection .message-text {
  color: #333;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 0;
}
.messagesContainer .messageSection .image-name {
  color: #000;
  font-size: 15px;
  margin-bottom: 3px;
}
.messagesContainer .messageSection .image-info {
  color: #333;
  font-size: 13px;
}
.messagesContainer .messageSection .image-name span {
  color: #666;
}
.messagesContainer .sending-section .file-section p {
  font-size: 18px;
  color: #999;
  margin-bottom: 0;
}
.messagesContainer .sending-section {
  background: #fff;
  padding: 0 34px 0 29px;
}
.messagesContainer .sending-section .file-section label {
  font-size: 15px;
}
.messagesContainer .file-section {
  border: 2px dashed #999;
  padding: 16px 0 8px 17px
}
.messagesContainer .fileContainer {
  overflow: hidden;
  position: relative;
}
.messagesContainer .message-section textarea {
  height: 73px;
  margin-bottom: 30px;
  padding-top: 12px;
}
.messagesContainer .message-section {
  margin-top: 32px;
}
.messagesContainer .message-section p {
  color: #999;
  font-size: 13px;
  margin-top: 10px;
  float: left;
}
.messagesContainer .message-section a {
  font-size: 16px;
  padding: 8px 35px;
  margin-right: 13px;
}
.messagesContainer .fileContainer [type=file] {
  cursor: inherit;
  display: block;
  filter: alpha(opacity=0);
  min-height: 100%;
  opacity: 0;
  position: absolute;
  right: 0;
  text-align: right;
  top: 0;
  max-width: 124px;
}
.messagesContainer .fileContainer {
  background: #727272;
  border-radius: 0;
  padding: 7px 25px;
  color: #fff;
  margin-left: 10px;
  margin-top: 1px;
}
.messagesContainer .fileContainer [type=file] {
    cursor: pointer;
}

/* FOOTER */
footer ul {
  padding-left: 0;
  margin: 25px 0;
}
.contact-buttons li a, .bottom-footer p {
  font-family: "Prox-Nova-Light";
}
footer h4 {
  font-family: "Prox-Nova-SemiBold";
  font-size: 23px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 14px;
  margin: 0;
}
footer li {
  margin: 10px 0;
}
footer li a {
  font-family: "Prox-Nova-Regular";
  font-size: 15px;
}
.contact-buttons figure {
    display: inline;
    margin-right: 10px;
}
.contact-buttons li a {
  font-size: 17px;
}
footer h4, .contact-buttons li a, footer li a  {
  color: #333;
}
footer .ul-container h4 {
  margin: 0;
}
footer .ul-container li {
  margin: 14px 0;
}
.bottom-footer {
  background: #f4f1ee;
  margin-top: 18px;
}
.social-buttons {
  margin-top: 27px;
}
.social-buttons li {
  margin-right: 16px;
}
.social-buttons li, .bottom-footer li {
  display: inline;
}
.bottom-footer p {
  padding: 15px 0;
}
.bottom-footer ul {
  margin: 15px 4px;
}
.bottom-footer ul li a:after {
  content: "|";
  padding-left:6px;
  color: #878685;
}
.bottom-footer ul li:last-child a:after {
  content: "";
}
.bottom-footer p, .bottom-footer li a {
  font-size: 13px;
  color: #878685;
}

/* RESPONSIVE CSS */
@media only screen and (max-width: 1100px) {
  .tableContainer {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    overflow-x: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .tableContainer tr th,.tableContainer tr td {
    min-width: 100px;
  }
  .tableContainer tr th {
    font-size: 16px;
  }
  .tableContainer tr td {
    font-size: 13px;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .nav>li>a {
    padding: 15px 10px;
  }
  .navbar-nav li:nth-child(7) a {
    padding: 12px 0px 12px 8px;
  }
  .navbar-nav li:nth-child(6) a {
    padding: 12px 8px;
  }
  .navbar li a {
    font-size: 15px;
  }
  .work-box {
    padding: 0 6px;
  }
  .home-caption h1 {
    font-size: 67.24px;
  }
  .home-caption span {
    font-size: 51.17px;
    top: -47px;
  }
  .home-caption p {
    font-size: 17px;
    top: -69px;
    line-height: 23px;
  }
  .home-caption a {
    top: -65px;
    padding: 6px 20px;
  }
  .professional-carousel .item img {
    width: 92.5%;
  }
  .profile .booking figure {
    margin: 18px 6px;
   }
   .social-buttons li {
    margin-right: 8px;
   }
   .contact-buttons img {
     max-width: 45px;
   }
   .profile .descp {
     font-size: 16px;
   }
   .profile .descp span i {
     padding: 0;
   }
   .result-box img {
     padding-bottom: 59px;
   }
   .better-therapist label {
     font-size: 14px;
   }
   /* DASHBOARD */
   .sidebar li a {
     padding: 16px 10px 17px 10px;
   }
}
@media only screen and (max-width:1200px) {
  .home-caption h1 {
    font-size: 67.24px;
  }
  .home-caption span {
    font-size: 51.17px;
    top: -47px;
  }
  .home-caption p {
    font-size: 17px;
    top: -69px;
    line-height: 23px;
  }
  .home-caption a {
    top: -65px;
    padding: 6px 20px;
  }
  .profile-banner p {
    margin: -35px 0 0 11px;
    line-height: 42px;
  }
  /* DASHBOARD */
  .rightbar-content {
    padding-top: 50px;
  }
  .messagesContainer .users-descp img {
    top: -25px;
  }
}
@media only screen and  (min-width: 1199px){
 .dashboardSetting .col-lg-2{
     width: 18.25%;
  }
  .dashboardSetting .col-lg-10{
    width: 81.75%;
  }
  .messagesContainer .leftUsers {
    width: 28.7%;
  }
  .messagesContainer .rightUsers {
    width: 71.3%;
  }
  .therapist-result .result-container {
    max-height: 453px;
  }
}
@media (min-width: 992px) and (max-width: 1198px){
  .dashboardSetting .col-lg-10{
    margin-left: 25%;
  }
  .messagesContainer .users-img {
    margin: 9px 0 0 0px;
  }
  .messagesContainer .chats h3 .fa-circle {
    padding-right: 6px;
  }
  .messagesContainer .chats .left-box h3 {
    margin: 3px 0 6px 0;
  }
  .messagesContainer .chats .left-box figure {
    margin-right: 7px;
  }
  .messagesContainer .chats {
    padding: 29px 15px 0 15px;
  }
  .therapist-result .result-container {
    max-height: 401px;
  }
}
@media (min-width: 1199px) and (max-width: 1350px) {
	.top-leftbar img{
		width: 170px;
	}
	.sidebar li img{
		margin-right: 5px;
	}
	.sidebar li a{
		padding: 16px 8px 17px 14px;
		font-size: 17px;
	}
}
@media (min-width: 1200px) and (max-width: 1580px) {
  .mybookingsContainer .cal-box p {
    float: none;
  }
  .mybookingsContainer .cal-box .time {
    margin-left: 0;
  }
  .mybookingsContainer .profile h3 {
    font-size: 17px;
  }
  .mybookingsContainer .profile h3 .pull-left {
    padding: 2px 0 0 0;
  }
  .mybookingsContainer .profile h3 span {
    font-size: 12px;
  }
  .mybookingsContainer .profile h3 .pull-right {
    padding: 3px 0 0 0;
  }
  .mybookingsContainer .booking a {
    font-size: 13px;
    padding: 6px 5px;
  }
  .mybookingsContainer .profile .booking figure {
      margin: 5px 6px;
  }
  .mybookingsContainer .booking a {
    min-width: 114px;
  }
}
@media only screen and (max-width:1350px) {
		.testimonials .testimonial-carousel .owl-nav .owl-prev , .testimonials .testimonial-carousel .owl-nav .owl-next{
			position: static;
		}
}
@media (min-width: 1199px) and (max-width: 1563px) {
  .messagesContainer .chats h3 .fa-circle {
    padding-right: 4px;
  }
  .messagesContainer .chats .left-box h3 {
    margin: 2px 0 6px 0;
  }
  .messagesContainer .chats .left-box figure {
    margin-right: 14px;
  }
}
@media (min-width: 1200px) and (max-width: 1563px) {
  .mytherapistContainer .profile h3 {
    font-size: 19px;
  }
  .mytherapistContainer .profile h3 span {
    font-size: 14px;
    padding: 2px 0 0 0;
  }
  .mytherapistContainer .profile .booking figure {
    margin: 4px 0 0 2px;
  }
  .mytherapistContainer .booking a {
    font-size: 12px;
    padding: 5px 5px;
  }
}
@media (max-width:1300px) {
  .vertical-middle {
    vertical-align: top;
  }
}
@media (max-width:500px) {
  .home-caption h1 {
    font-size: 47.24px;
  }
  .home-caption span {
    font-size: 31.17px;
    top: -33px;
  }
  .home-caption p {
    font-size: 14px;
    top: -50px;
    line-height: 18px;
    width: 67%;
    display: inline-block;
  }
  .home-caption a {
    top: -48px;
    padding: 6px 20px;
  }
  .professional-carousel .owl-item img {
    text-align: center;
    width: 100%;
  }
  .professional-carousel .owl-controls {
    display: none !important;
  }
}
@media only screen and (min-width: 992px) {
  .heading-box {
    padding: 0 166px;
  }
  .therapist-result .heading-box, .better-therapist .heading-box {
    padding: 0 165px;
  }
  .first-ul h4, .first-ul ul {
    margin-left: 49px !important;
  }
  .second-ul h4, .second-ul ul {
    margin-left: 39px !important;
  }
  .third-ul h4, .third-ul ul {
    margin-left: 67px !important;
  }
  .therapist-results .pd0-right {
    padding-right: 0;
  }
  .therapist-results .pd0-left {
    padding-left: 0;
  }
}
@media only screen and (max-width: 991px) {
    .home-banner {
      padding-top: 91px;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
      border: 0;
      box-shadow: 0 0 0;
      -webkit-box-shadow: 0 0 0;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-nav {
        float: left !important;
    }
    .navbar-header {
        float:none;
    }
    .navbar-nav>li, .navbar-nav {
      width: 100%;
    }
    .navbar {
      background: #333;
      padding: 0 0 20px 0;
    }
    .navbar>.container-fluid .navbar-brand {
      margin: -5px 0 0;
    }
    .nav>li>a,.navbar-nav li:nth-child(6) a, .navbar-nav li:nth-child(7) a {
      padding: 8px 10px;
    }
    .navbar-nav li:nth-child(6), .navbar-nav li:nth-child(7) {
      border: 0;
    }
    .newsletter .form-group {
      padding: 8px 11px 0 33px;
    }
    .newsletter form input {
      height: 46px;
    }
    footer .ul-container {
      padding: 0;
    }
    .bottom-footer p {
      padding-bottom: 0;
    }
    .bottom-footer ul {
      text-align: left;
    }
    .home-caption {
      left: 18px;
    }
    .member-box {
      width: 83.8%;
    }
    .banner p {
      margin-top: -32px;
      line-height: 45px;
    }
    .newsletter-container {
      width: 100%;
      margin: 0;
    }
    .result-box figure {
      text-align: center;
    }
    .result-box h3 {
      margin-top: 0;
    }
    .profile-bottom {
      border-right: 0;
    }
    .second-profile, .third-profile {
      padding-left: 15px;
    }
    .irs-from, .irs-to, .irs-single {
      font-size: 9px !important;
    }
    .rightbar-content p {
      padding: 0 25px;
    }
    .breadcrumb {
      float: none;
    }
    .mytherapistContainer {
      padding: 0 30px;
    }
    .transactionContainer {
      padding: 30px;
    }
    .searchContainer {
      padding: 20px;
    }
    .searchContainer .form-group {
      margin-top: 15px;
    }
    .searchContainer .form-group input, .searchContainer .form-group button {
      width: 95%;
    }
    .dashboardSetting .col-lg-10 {
      margin-left: 41.66666667%;
    }
    .messagesContainer .chats .chats-box {
      float: none;
    }
    .messagesContainer .chats .left-box {
      margin-bottom: 40px;
    }
    .messagesContainer .sending-section {
      padding: 0 34px 65px 29px;
    }
    .messagesContainer .file-section {
      padding: 16px 0 8px 0;
    }
    .messagesContainer .chats .right-box {
      margin-top: 12px;
      text-align: right;
    }
    .messagesContainer .chats .right-box h3 {
      padding-top: 2px;
    }
    .messagesContainer .chats .right-box figure {
      margin: 0 0 0 18px;
    }
    .messagesContainer .messageSection figure {
      margin-right: 7px;
    }
    .messagesContainer .messageSection a {
      margin-left: 5px;
    }
}
@media only screen and (max-width: 767px) {
  .btn {
    padding: 10px;
    font-size: 20px !important;
  }
  .testimonial-carousel p {
    padding: 20px 50px 11px 50px;
  }
  .newsletter form input {
    width: 95%;
    margin-bottom: 10px;
  }
  .form-button {
    margin-left: 0;
  }
  .home-carousel .item img {
    min-height: 300px;
  }
  .home-caption {
    height: inherit;
  }
  .home-caption h1 {
    padding-top: 95px;
  }
  .profile .booking figure {
    display: inline-block;
    margin: 22px 2px;
  }
  .profile .descp {
    font-size: 16px;
  }
  .profile .descp span i {
    padding: 0;
  }
  .banner h1 {
    font-size: 50.24px;
  }
  .banner p {
    font-size: 35.17px;
    margin-top: -17px !important;
    line-height: 25px !important;
  }
  .main-profile .descp span i {
    font-size: 21px;
  }
  /* DASHBOARD */
  .top-rightbar h1 {
    font-size: 21px;
    padding: 0 0 8px 11px;
    margin-top: 22px;
  }
  .rightbar-content p {
    padding: 0 25px;
  }
  .rightbar-content a {
    font-size: 17px !important;
    padding: 10px;
    margin-left: 0;
  }
  .rightbar-box figure img {
    max-width: 121px;
  }
  .rightbar-box h3 {
    padding: 4px 0 14px 0;
  }
  .mytherapistContainer .booking a {
    font-size: 15px !important;
    padding: 8px 8px;
  }
  .mytherapistContainer .profile .booking figure {
    margin: 9px 0 0 12px;
  }
  .mybookingsContainer {
    padding: 0 30px;
  }
  .mybookingsContainer .profile h3 .pull-right {
    padding: 5px 0 0 0;
  }
  .mybookingsContainer .cal-box p {
    float: none;
  }
  .mybookingsContainer .cal-box .time {
    margin-left: 0;
  }
  .mybookingsContainer .booking a {
    min-width: 160px;
    font-size: 15px !important;
    padding: 8px 15px;
  }
  .mybookingsContainer .profile .booking figure {
    margin: 9px 2px;
  }
  .dashboardSetting .col-lg-2 {
    position: static;
    height: auto !important;
  }
  .dashboardSetting .col-lg-10 {
    margin-left: 0% !important;
  }
  .top-rightbar {
    margin-top: 30px;
  }
  .dashboardRightbar .breadcrumb {
    padding-bottom: 0;
  }
  .rightbar-content {
    padding-top: 0 !important;
  }
}
